@charset "utf-8";
/* CSS Document */




/*トップページ中央上部分メニューへのナビ*/

.chuou_navimenu_ue{
	width: 92%;
	overflow: hidden;
	margin: 0 auto;
}

.chuou_navimenu_ue a img{
	width: 50%;
	float: left;
}

.chuou_navimenu_shita{
	width: 92%;
	overflow: hidden;
	margin: 0 auto 13%;
}	
.chuou_navimenu_shita a img{
	width: 50%;
	float: left;
}




/*インデックスページのバナーたち*/

.top_banner{
	width: 92%;
	margin: 0 auto 8%;
}

.top_banner02{
	width: 92%;
	margin: 0 auto 8%;
	background-color: #fff;
}

.top_banner02 p{
	padding: 2%;
}



/*お客様の声部分*/

.voice_waku{
	width: 100%;
	background-color: #c9baa9;
	padding-bottom: 5%;
	margin-bottom: 13%;
}


.voice_osyashin_waku{
	width: 90%;
	padding-left: 10%;
	overflow: hidden;
	margin-bottom: 1%;
}

.voice_osyasin{
	width: 44%;
	float: left;
	margin-right: 3%;
}

.voice_waku p{
	width: 88%;
	margin: 0 auto;
}


/*blog 20141216*/


.air_blog_waku{
	margin: 5% auto;
	width: 96%;
}

#feed_blog{
	padding-left: 4%;
}

#feed_blog li{
	margin-bottom: 3%;
}
	

/* flexslider ========= */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; position: relative; border-radius: 4px; -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; border-radius: 20px; -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


/* Drawer_Slide_Menu ========= */
#build-menu-page {
  left: 0;
  position: relative;
  background-color: #fff;
}

#build-menu {
	visibility: visible;
	z-index: 0;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
	display: none;
	width: 260px;
	float: right;
	padding: 0;
	position: static;
	z-index: 0;
	top: 0;
	height: 100%;
	overflow-y: auto;
	left: 0;
}

.build-menu-animating #build-menu-page {
	position: fixed;
	overflow: hidden;
	width: 100%;
	top: 0;
	bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transition: -webkit-transform 250ms;
	transition: -webkit-transform 250ms;
	transition: transform 250ms;
	transition: transform 250ms, -webkit-transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu { display: block }

.build-menu-open #build-menu {
	display: block;
	-webkit-transition-delay: 0ms, 0ms, 0ms;
	transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
	-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-webkit-transition: opacity 250ms, visibility 0ms 250ms, -webkit-transform 250ms;
	transition: opacity 250ms, visibility 0ms 250ms, -webkit-transform 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms, -webkit-transform 250ms;
}

/*ここまでdefault*/


/*追加yuki*/

*{
	margin: 0;
	padding: 0;
}


ul{
	margin: 0;
	padding: 0;
}

li{
	list-style-type: none;
	margin: 0;
}

header{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}


.drw_list a{
	background-color: #d7e4af; /*リストの色*/
	padding: 7% 0;
	opacity: 0.6;
	filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
	list-style-type: none;
	border-bottom: solid 1px #143a13;  /*リストの線の色（下）*/
	/*border-top: solid 1px #143a13;  リストの線の色（上）*/
	text-align: center;
	display: block;
	text-decoration: none;
	color: #143a13;
}
	

#mobile-bar{
	height: 60px;
	position: relative;
	background: #69952e;
}

#wrapper{
	background: url(../image/common/bg.jpg);
}

#main{
	margin-top: 50px;
}






/*三本線のボタン*/



.ico-menu {
    display: block;
	width: 30px;
	height: 23px;
	position: absolute;
	top: 17px;
	right: 10px;
	background: #69952e;
}


.ico-menu i{
	width: 100%;
	height: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	background-color: #000;
}



/*変更しない方が吉*/
.ico-menu::before,

.ico-menu::after {
    content:"";
	height: 3px;
	width: 100%;
	display: inline-block;
	background-color: #000;
	position: absolute;
}

.ico-menu::before {
	top: 0;
	left: 0;
}

.ico-menu::after {
    bottom: 0;
	left: 0;
}

/*ここまで*/
